# ${originalIdentity} {
#   prodyctKey : ${ProductKey-in-Iot-Plaform}
#   deviceName : ${DeviceName-in-Iot-Platform}
#   deviceSecret : ${DeviceSceret-in-Iot-Platform}
# }
16082926 {
    productKey : g03qo2mbvoR
    deviceName : 16082926
    deviceSecret : bDP2Hu79sCUdnEqDNefvVjl0O1nzkOoW
}
16082928 {
    productKey : g03qo2mbvoR
    deviceName : 16082928
    deviceSecret : yfIiAIMyeMCzyWtFDGwp9ivNemdMImsi
}
16082934 {
    productKey : g03qo2mbvoR
    deviceName : 16082934
    deviceSecret : EG4W3RMtSgpAPo9Uv24fhKR8ZQNg2j2c
}